Rapid7 Vulnerability & Exploit Database

Juniper Junos OS: SRX1400/3400/3600 vulnerable to 'Etherleak' packet fragment disclosure in Ethernet padding data (JSA10579) (CVE-2013-4690)

Back to Search

Juniper Junos OS: SRX1400/3400/3600 vulnerable to 'Etherleak' packet fragment disclosure in Ethernet padding data (JSA10579) (CVE-2013-4690)

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
07/11/2013
Created
07/25/2018
Added
05/07/2014
Modified
05/27/2016

Description

Juniper Junos 10.4 before 10.4S13, 11.4 before 11.4R7-S1, 12.1 before 12.1R5-S3, 12.1X44 before 12.1X44-D20, and 12.1X45 before 12.1X45-D10 on the SRX1400, SRX3400, and SRX3600 does not properly initialize memory locations used during padding of Ethernet packets, which allows remote attackers to obtain sensitive information by reading packet data, aka PR 829536, a related issue to CVE-2003-0001.

Solution(s)

  • juniper-junos-os-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;